/* MeanMenu 2.0.7 - Modified  */
a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar {
	width: 100%;
	padding: 5px 0;
	position: relative;
	background: #ffffff;
	min-height: 42px;
	z-index: 999999;
	border-bottom: 2px solid #ff0302;
}
.mean-container .mean-bar a {
	padding: 0px 15px;
}
.mean-container .mean-bar img{
	max-width: 92px;
	padding: 5px 0 0;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 16px 15px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #ff0302;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	transition: inherit;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background-color: #ff0302;
	height: 3px;
	margin-top: 3px;
	position: relative;
}
.mean-container .mean-nav {
	width: 100%;
	background: #ffffff;
	margin-top: 5px;
}
.mean-container .mean-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100% !important;
}
.mean-container .mean-nav ul li {
	border-top: 1px dashed #dddddd;
	position: relative;
	width: 100%
}
.mean-container .mean-nav ul li a {
	display: block;
	color: #010101;
	font-size: 15px;
	padding: 10px 15px;
	margin-left: 15px;
	text-align: left;
	text-decoration: none;
	font-weight: 500;
	line-height: 22px;
	position: relative;
	font-family: Barlow, sans-serif;
	-webkit-transition: all 140ms ease-in-out;
    transition: all 140ms ease-in-out;
}
.mean-container .mean-nav ul li a:hover {
	padding-left: 20px;
}
.mean-container .mean-nav ul li li a {
	margin-left: 30px;
	text-shadow: none!important;
	visibility: visible;
	text-transform: inherit;
}
.mean-container .mean-nav ul li a:hover,
.mean-container .mean-nav > ul > li.current-menu-item > a {
	color:#26c6da;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: 0;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	margin-left: 45px;
}
.mean-container .mean-nav ul li li li li a {
	margin-left: 60px;
}
.mean-container .mean-nav ul li li li li li a {
	margin-left: 75px;
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 3px;
	width: 100%;
	height: 27px;
	padding: 5px 12px!important;
	text-align: right;
	position: absolute;
	right: 8px;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,.1);
	border: 0!important;
	border-left: 1px solid rgba(255,255,255,.4)!important;
	border-bottom: 1px solid rgba(255,255,255,.2)!important;
	color:#26c6da;
}
.mean-container .mean-nav ul li a.mean-expand i.fa-plus,
.mean-container .mean-nav ul li a.mean-expand i.fa-window-minimize {
	font-size: 14px !important;
}
.mean-container .mean-nav ul li a.mean-expand i.fa-window-minimize {
	position: relative;
	bottom: 5px;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-nav ul li a.mean-expand:before {
	display: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-container .mean-bar .search-form * {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}

.mean-remove .mobile-menu {
	display:none!important;
}

.mean-container .mean-nav ul li.mega-menu ul ul li.fa {
	display: flex;
	align-items: center;
}
.mean-container .mean-nav ul li.mega-menu ul ul li.fa:before {
	display: none;
}
.info-menu-bar {
	display: inline-flex;
	position: absolute;
	top: 13px;
	right: 63px;
}
.info-menu-bar .menubar-phone {
	display: inline-block;
	margin-right: 12px;
}
.info-menu-bar .menubar-phone a {
	color: #010101;
    font-weight: 500;
}
.mean-container .mean-bar .info-menu-bar a {
	color: #111111;
	font-weight: 500;
	padding-left: 8px;
	padding-right: 0;
}
.info-menu-bar .header-search-box {
	width: 25px;
}
.info-menu-bar .header-search-box > a > i {
	color: #010101;
}
.info-menu-bar .cart-icon-area {
	margin-right: 10px;
}
@media(max-width: 320px) {
	.info-menu-bar .cart-icon-area {
		margin-right: 0;
	}
}
.info-menu-bar .cart-icon-area .cart-icon-num {
	position: relative;
    bottom: 5px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background: #f43127;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    font-size: 13px;
}
.info-menu-bar .cart-icon-area i {
	color: #111111;
}
@media(max-width: 425px) {
	.info-menu-bar .menubar-phone {
		margin-right: 8px;
	}
}
@media(max-width: 375px) {
	.info-menu-bar {
		right: 55px;
	}
	.info-menu-bar .menubar-phone {
		margin-right: 0px;
	}
}